geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Prasad Kashyap <goyathlay.geron...@gmail.com>
Subject Re: m2: flushing out our dependencies
Date Wed, 16 Nov 2005 22:59:05 GMT
OK.. with the latest run of mvn -U, here's the deal on these 3 jars
 *activemq-core-test:* dependency specified by activemq-core,
activemq-optional and activemq-ra.
*javacc:* not needed anymore, I guess.
*xmlbeans-jsr173-api:* not needed anymore, I guess.

And while we are looking at activemq-core-3.2.pom, we should also fix the
version number for *smack* and *smackx*. The specified version is
1.5whereas version
1.5.0 exists in the m2 repo.
 This resolves all the deps I signed up for. Now I need to create patches
and get them uploaded.
 Cheers
Prasad
 On 11/16/05, David Blevins <david.blevins@visi.com> wrote:
>
>
> On Nov 16, 2005, at 9:13 AM, David Jencks wrote:
>
> >
> > On Nov 16, 2005, at 8:20 AM, Prasad Kashyap wrote:
> >
> >> org.apache.geronimo.fake || m2assembly || 1.0-SNAPSHOT || ???
> > no idea... obviously it is supposed to be something we control...
>
> That shouldn't be in the list. I created the m2assebly module just
> as convenience so people could have something to run and try out the
> poms and see where things are at. Its just all the deps from our
> assembly module thrown into an empty maven2 module.
>
> http://www.mail-archive.com/dev@geronimo.apache.org/msg11801.html
>
> -David
>
>

Mime
View raw message